vtc: Data Fields

| vtc Xilinx SDK Drivers API Documentation

- Overview
- Data Structures
- APIs
- File List
- Examples

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- o
- v

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- ActiveChromaPol : XVtc_Polarity
- ActiveChromaPolSrc : XVtc_SourceSelect
- ActiveVideoPol : XVtc_Polarity
- ActiveVideoPolSrc : XVtc_SourceSelect

### - b -

- BaseAddress : XVtc_Config

### - c -

- Config : XVtc

### - d -

- DetectorCallBack : XVtc
- DetectorRef : XVtc
- DeviceId : XVtc_Config

### - e -

- ErrCallBack : XVtc
- ErrRef : XVtc

### - f -

- FieldIdPol : XVtc_Polarity
- FieldIdPolSrc : XVtc_SourceSelect
- FrameSyncCallBack : XVtc
- FrameSyncRef : XVtc

### - g -

- GeneratorCallBack : XVtc
- GeneratorRef : XVtc

### - h -

- HActiveSrc : XVtc_SourceSelect
- HActiveStart : XVtc_Signal
- HActiveVideo : XVtc_Timing
- HBackPorch : XVtc_Timing
- HBackPorchSrc : XVtc_SourceSelect
- HBackPorchStart : XVtc_Signal
- HBlankPol : XVtc_Polarity
- HBlankPolSrc : XVtc_SourceSelect
- HFrontPorch : XVtc_Timing
- HFrontPorchSrc : XVtc_SourceSelect
- HFrontPorchStart : XVtc_Signal
- HSyncPol : XVtc_Polarity
- HSyncPolarity : XVtc_Timing
- HSyncPolSrc : XVtc_SourceSelect
- HSyncSrc : XVtc_SourceSelect
- HSyncStart : XVtc_Signal
- HSyncWidth : XVtc_Timing
- HTotal : XVtc_Signal
- HTotalSrc : XVtc_SourceSelect

### - i -

- Interlaced : XVtc_Signal , XVtc_Timing
- InterlacedMode : XVtc_SourceSelect
- IsReady : XVtc

### - l -

- LockCallBack : XVtc
- LockRef : XVtc

### - o -

- OriginMode : XVtc_Signal

### - v -

- V0ActiveStart : XVtc_Signal
- V0BackPorch : XVtc_Timing
- V0BackPorchStart : XVtc_Signal
- V0BlankHoriEnd : XVtc_HoriOffsets
- V0BlankHoriStart : XVtc_HoriOffsets
- V0ChromaStart : XVtc_Signal
- V0FrontPorch : XVtc_Timing
- V0FrontPorchStart : XVtc_Signal
- V0SyncHoriEnd : XVtc_HoriOffsets
- V0SyncHoriStart : XVtc_HoriOffsets
- V0SyncStart : XVtc_Signal
- V0SyncWidth : XVtc_Timing
- V0Total : XVtc_Signal
- V1ActiveStart : XVtc_Signal
- V1BackPorch : XVtc_Timing
- V1BackPorchStart : XVtc_Signal
- V1BlankHoriEnd : XVtc_HoriOffsets
- V1BlankHoriStart : XVtc_HoriOffsets
- V1ChromaStart : XVtc_Signal
- V1FrontPorch : XVtc_Timing
- V1FrontPorchStart : XVtc_Signal
- V1SyncHoriEnd : XVtc_HoriOffsets
- V1SyncHoriStart : XVtc_HoriOffsets
- V1SyncStart : XVtc_Signal
- V1SyncWidth : XVtc_Timing
- V1Total : XVtc_Signal
- VActiveSrc : XVtc_SourceSelect
- VActiveVideo : XVtc_Timing
- VBackPorchSrc : XVtc_SourceSelect
- VBlankPol : XVtc_Polarity
- VBlankPolSrc : XVtc_SourceSelect
- VChromaSrc : XVtc_SourceSelect
- VFrontPorchSrc : XVtc_SourceSelect
- VSyncPol : XVtc_Polarity
- VSyncPolarity : XVtc_Timing
- VSyncPolSrc : XVtc_SourceSelect
- VSyncSrc : XVtc_SourceSelect
- VTotalSrc : XVtc_SourceSelect